<?xml version='1.0' encoding='UTF-8'?>
<MetasequoiaSetting>
    <MainSetting>
        <Screen>
            <Icon>White</Icon>
            <ColorGUIText>0xfff2f2f2</ColorGUIText>
            <ColorGUIBack>0xff595959</ColorGUIBack>
            <ColorGUIFrame>0xff333333</ColorGUIFrame>
            <ColorGUIDockTitleText>0xfff2f2f2</ColorGUIDockTitleText>
            <ColorGUIDockTitleBack>0xff333333</ColorGUIDockTitleBack>
            <ColorGUIButton>0xff666666</ColorGUIButton>
            <ColorGUIListText>0xfff2f2f2</ColorGUIListText>
            <ColorGUIListBack>0xff3f3f3f</ColorGUIListBack>
            <ColorGUIListActiveText>0xfff2f2f2</ColorGUIListActiveText>
            <ColorGUIListActive>0xff66cc77</ColorGUIListActive>
            <ColorGUIEditText>0xfff2f2f2</ColorGUIEditText>
            <ColorGUIEditBack>0xff3f3f3f</ColorGUIEditBack>
            <ColorGUIEditSelectionText>0xfff2f2f2</ColorGUIEditSelectionText>
            <ColorGUIEditSelection>0xff66cc77</ColorGUIEditSelection>
            <ColorGUICaret>0xfff2f2f2</ColorGUICaret>
            <GUIDisabledAlpha>80</GUIDisabledAlpha>
        </Screen>
    </MainSetting>
</MetasequoiaSetting>
